get
https://open-api-v4.coinglass.com/api/futures/v2/taker-buy-sell-volume/history
該接口提供合約市場中交易對的主動買入與賣出成交量的歷史數據。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"data": [
{
"time": 1750183200000,// 時間戳(毫秒)
"taker_buy_volume_usd": "414120141.0714",// 主動買入成交量(美元)
"taker_sell_volume_usd": "350417509.655"// 主動賣出成交量(美元)
},
{
"time": 1750186800000,
"taker_buy_volume_usd": "882509979.6914",
"taker_sell_volume_usd": "808715578.4428"
},
{
"time": 1750190400000,
"taker_buy_volume_usd": "572589140.5759",
"taker_sell_volume_usd": "571005164.3247"
},
}